rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586 - Suse

This is a discussion on rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586 - Suse ; Hi all, I'm new to linux. I have an issue: I was trying to install moonlight with mono but had some problems on rpmlib(PayloadIsLzma) I found a link to install it from http://rpm.pbone.net/index.php3/stat....i586.rpm.html but failed to get it. Please help ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586

  1. rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586

    Hi all,

    I'm new to linux. I have an issue:

    I was trying to install moonlight with mono but had some problems on
    rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586

    I found a link to install it from
    http://rpm.pbone.net/index.php3/stat....i586.rpm.html
    but failed to get it.
    Please help me know about this.

    Thanks
    paru

  2. Re: rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586

    baimeyjoy@gmail.com wrote:
    > Hi all,
    >
    > I'm new to linux. I have an issue:
    >
    > I was trying to install moonlight with mono but had some problems on
    > rpmlib(PayloadIsLzma) <= 4.4.2-1 is needed by glibc-2.8-13.i586
    >
    > I found a link to install it from
    > http://rpm.pbone.net/index.php3/stat....i586.rpm.html
    > but failed to get it.
    > Please help me know about this.


    Al;ways first look at the website from openSUSE if you can't find it
    there.
    I found
    http://software.opensuse.org/search?...=1&q=moonlight
    e.g. if you have 10.3, you can click the following to install:
    http://download.opensuse.org/reposit.../Moonlight.ymp

    Also it might already be selectable in YaST. Open YaST and look around
    what it can do for you.

    houghi
    --
    Remind me to write an article on the compulsive reading of news. The
    theme will be that most neuroses can be traced to the unhealthy habit
    of wallowing in the troubles of five billion strangers. -- Heinlein

+ Reply to Thread